Bug#523494: [tar] tar should suggest xz-utils || lzma

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#523494: [tar] tar should suggest xz-utils || lzma

Moshroum
Package: tar
Version: 1.22-1
Severity: wishlist

tar 1.22 has support for xz and lzma archives (with -J and --lzma), but needs
xz-utils or lzma-utils (for lzma support only). The first one supports both
archives, but isn't packaged yet.

--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.28.7

Debian Release: squeeze/sid
  500 unstable        ftp.debian.org
--
Robert Wohlrab



--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#523494: [tar] tar should suggest xz-utils || lzma

Bdale Garbee
tags 523494 +pending
thanks

On Fri, 2009-04-10 at 18:52 +0200, Robert Wohlrab wrote:
> tar 1.22 has support for xz and lzma archives (with -J and --lzma), but needs
> xz-utils or lzma-utils (for lzma support only). The first one supports both
> archives, but isn't packaged yet.

I've added a suggests on lzma, but I really don't feel comfortable
adding a suggests of a package that doesn't actually exist in Debian
yet.  Will be part of my next upload.  With that upload, I'll let this
bug close...

Please file a new wishlist bug on tar when a suitable xz package enters
the archive.

Bdale




--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]